@import url('https://fonts.googleapis.com/css?family=Bungee+Inline|Oswald:700|Signika:300,700');

body {
  font-family: 'Signika', sans-serif;
  background: #0B121A;
  color: #F0D000;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Bungee Inline', cursive;
  font-weight: 300;
}

h1.page-header {
  font-family: 'Signika', sans-serif;
  font-weight: 700;
}

h2 {
  font-size: 26px;
}

h3 {
  font-size: 22px;
}

a {
  color: #2892FF;
  text-decoration: underline;
}
a:hover {
  color: #52AEFF;
}

h2 a,
h3 a {
  color: #d2b70b;
}

h2 a:hover,
h3 a:hover {
  color: #a09000;
}

article img {
  margin: 2em auto;
  max-width: 100%;
}
p {
  text-align: justify;
}

input {
  border-radius: 5px;
  padding: 3px 6px;
}

/**
 * Header
 */
header#navbar {
  background-color: #333;
  border-color: #666;
}
.nav.logo {
  max-height: 46px;
}
.nav.logo.longslice {
  max-height: 42px;
}
header#navbar .navbar-nav > li > a {
  font-family: 'Bungee Inline', cursive;
  font-weight: 300;
  font-size: 25px;
  /*font-weight: 700;*/
  padding-top: 20px;
  color: #F0D000;
  text-decoration: none;
}
header#navbar .navbar-nav > li > a:hover {
  color: #CA0;
}
.amp {
  line-height: 60px;
  font-size: 18px;
}

/**
 * Footer
 */
footer {
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
}

/**
 * Slidshow
 */
.slick-list {
  min-height: 420px;
  margin-top: 40px;
}
.slide__media {
  float: left;
  width: 60%;
}
.slide__media .media img {
  max-width: 480px;
  width: 100%;
  height: auto;
}
.slide__caption {
  float: left;
  width: 40%;
  padding: 0 40px 0 0;
}
.slide__caption h3 a {
  text-decoration: none;
}
.slick-arrow:hover::before {
    color: white;
}
.slick-arrow::before {
    color: white;
    font-size: 3rem;
    opacity: 1;
    text-shadow: black 1px 1px 3px;
}

/**
 * Views
 */
.view-events-list .views-row {
  max-width: 80%;
  padding: 30px;
  margin: auto;
  border-top: 1px solid #FFF;
}
.view-events-list .views-row:first-child {
  border-top: 0;
  padding-top: 15px;
}

.view-pdf-menu .menu-link h2 {
  text-align: center;
}

.view-pdf-menu .menu-link p {
  margin: -10px auto 30px;
  text-align: center;
}

/**
 * Landing pages.
 */
.landing-header {
	margin: 2em 0;
	padding: 1em;
}

.landing-img {
  height: 800px;
  position: relative;
  width: 98vw;
  left: 49%;
  margin-left: -49vw;
  text-align: center;
}
.landing-img-text {
  margin: 300px auto 0;
  padding: .5em 1em;
  background: rgba(0,0,0,.5);
  max-width: 1000px;
  border-radius: 1em;
  display: inline-block;
}
.landing-body {
  margin: 2em 0;
  padding: 1em 0;
}
@media only screen and (max-width : 480px) {
  .landing-img {
    height: 600px;
  }
  .landing-img-text {
	  margin: 200px auto 0;
  }
}

/**
 * Misc.
 */
.anchor {
  height: 110px;
  margin-top: -110px;
}
#mc_embed_signup_scroll input.email {
  width: 300px;
  float: left;
  margin-right: 20px;
  margin-bottom: 15px;
  color: #0B121A;
}
#mc_embed_signup_scroll input.button {
  width: 100px;
  float: left;
  color: white;
  background-color: black;
/*  color: #0B121A;
  background-color: #F0D000;
*/  font-weight: 700;
}
.longslice-info a img {
  max-height: 60px;
  margin: 20px;
  padding: 5px;
  border: 1px solid #333;
  border-radius: 5px;
}

/**
 * Media Queries
 */
@media only screen and (max-width : 480px) {
  .slide__media {
    float: none;
    width: inherit;
  }
  .slide__caption {
    float: none;
    width: inherit;
  }
}
